Supply intelligence

Similar products (Channel3 /v1/similar) with price differences

POST
/api/v1/supply/similar

Similar products (Channel3 /v1/similar) with price differences.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Request Body

application/json

limit?integer
Range1 <= value <= 30
Default12
max_price?|
Range0 <= value
min_price?|
Range0 <= value
product_id*string
Length1 <= length <= 64
same_brand?boolean|null

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/supply/similar" \  -H "Content-Type: application/json" \  -d '{    "product_id": "string"  }'
{  "data": {},  "meta": {},  "success": true}